  <resources>
    <string name="3WjKtaS0">W tej chwili nie dowodzę żadnym żołnierzem.</string>
    <string name="5uCebOUD">Odpoczywamy w {s1}. {s14}{s15}</string>
    <string name="5ypRJiWZ">Dzięki za informację</string>
    <string name="62AkUCOw">Dlaczego się nie bronisz?...</string>
    <string name="6rTxjBWe">Rekrutujemy nowych żołnierzy z {s1}. {s14}{s15}</string>
    <string name="7TIRUaPi">Jedziemy do {s1}. {s14}{s15}</string>
    <string name="8SUpFvJD">Wycofujemy się do {s1}. {s14}{s15}</string>
    <string name="8VsbaDHu">Walczymy z {s1}. {s14}{s15}</string>
    <string name="8xvSu9fX">Wybacz mi {?NPC.GENDER}pani{?}panie{\\?}. Nie wiem o czym myślałem.</string>
    <string name="9BblWBGo">Jeśli szukasz walki przeciwko naszym wrogom, możesz spróbować {s4}. Otrzymaliśmy słowo, że siła {s5} Jest w okolicy. Obecnie nie zmierzam w tym kierunku, ale inni mogą być.  Oczywiście nie mogę zagwarantować, że nasi wrogowie będą na miejscu.</string>
    <string name="b9iOMo1O">Prowadzę armię królestwa.</string>
    <string name="DyQ18GAX">Kontroluję {s1}'s advance. {s14}{s15}</string>
    <string name="fbM7drKO">Dlaczego nie oblegasz?...</string>
    <string name="fBt8X6Tw">Eh? Co chcesz?</string>
    <string name="gBbIWuDW">TODO_OZAN_1 s43</string>
    <string name="GnxvoJ38">Jeśli szukasz akcji przeciwko naszym wrogom, możesz dołączyć do naszego ataku {s4}. Wróg może się nam przeciwstawić, więc dobrze jest mieć jak najwięcej ludzi.</string>
    <string name="GUIwjFKP">Ok, najpierw zastosujmy się do twojej rady.</string>
    <string name="gZSdus34">Oferuję ci jedną szansę na poddanie się lub śmierć.</string>
    <string name="HEJOdRwi">Wybacz mi, {?NPC.GENDER}Pani{?}Panie{\\?}. Nie wiem o czym myślałem.</string>
    <string name="hjZkoJbc">Uważam że {ACTION} {SETTLEMENT} jest obecnie bardziej logiczny, czy możesz mi pomóc w tym. {AMOUNT}{GOLD_ICON}</string>
    <string name="HKMdHYb7">Stoję na mojej ziemi. Przygotuj się do walki!</string>
    <string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
    <string name="JLXPDR9K">Nie wiem: {reg1} {s1} (ERROR)</string>
    <string name="ltS8zmH8">Jesteś szalony? Nie jestem twoim wrogiem.</string>
    <string name="M7O3AItb">Wybacz mi. To nic.</string>
    <string name="mjoxaNQz">Jeśli szukasz akcji przeciwko naszym wrogom, możesz spróbować {s4}. Otrzymaliśmy słowo, że siła {s5} jest w okolicy. Obecnie nie zmierzam w tym kierunku, ale inni mogą być.  Oczywiście nie mogę zagwarantować, że nasi wrogowie będą na miejscu.</string>
    <string name="RFkvMoMU">Niszczymy wieś {s1}. {s14}{s15}</string>
    <string name="RJbrrM0K">{REASON}</string>
    <string name="s61RscYw">Gdzie?</string>
    <string name="sSrP56d2">Wypatrujemy wroga dookoła {s1}. {s14}{s15}</string>
    <string name="UUKIk0WP">Towarzyszymy {s1}. {s14}{s15}</string>
    <string name="vsxVIDqT">Więc odejdź.</string>
    <string name="WzipKNWN">{s43}</string>
    <string name="x6qI4aBP">Co ja robię? Jak to wygląda ?! Jestem tu więźniem!</string>
    <string name="YLPPnLMu">Kieruję się w okolice {s1}. {s14}{s15}</string>
    <string name="ztuhSo8h">Dlaczego nie napadniesz?...</string>
  </resources>
